Commit 330984cb authored by Renovate Bot's avatar Renovate Bot
Browse files

Update dependency vite-plugin-pwa to v0.11.3

parent 908098ef
Pipeline #2124 passed with stages
in 4 minutes and 46 seconds
File suppressed by a .gitattributes entry or the file's encoding is unsupported.
......@@ -53,7 +53,7 @@
"tslib": "2.3.1",
"typescript": "4.4.4",
"vite": "2.6.10",
"vite-plugin-pwa": "0.11.2"
"vite-plugin-pwa": "0.11.3"
},
"dependencies": {
"svelte-hero-icons": "3.0.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment